uses crt,modexlib,Tools;
var i:word;

Begin
  GetPal;                       {load "Palette" with current DAC-palette}
  Draw_Ansi('color.ans');       {load picture}
  Setpal;
  ReadLn;
  Fade_out;                     {fade out picture}
  ReadLn;
  TextMode(3);                  {normal picture again}
End.
